/**
 * Admissions section pages
 */

.tg-downloadlist {
  width: 100%;
  float: left;
  list-style: none;
  line-height: 16px;
}

.tg-downloadlist li {
  width: 100%;
  float: left;
  line-height: inherit;
  list-style-type: none;
}

.tg-downloadlist li + li {
  padding: 10px 0 0;
}

.tg-result {
  color: #333;
  padding: 0;
  display: block;
  position: relative;
  background: #f7f7f7;
  width: 100%;
  float: left;
}

.tg-result .tg-description {
  width: auto;
  float: none;
  overflow: hidden;
  padding: 10px 20px;
}

.tg-result .tg-description p {
  margin: 0;
}

.tg-resultcategory {
  width: 100%;
  float: left;
}

.tg-resultcategory + .tg-resultcategory {
  padding: 40px 0 0;
}

.tg-resultcategory h3 {
  margin: 0 0 15px;
  line-height: 12px;
}

.tg-btndownloadresult {
  color: #000;
  float: right;
  padding: 0 20px;
  line-height: 40px;
  text-align: center;
}

.tg-btndownloadresult em {
  padding: 0 10px 0 0;
  text-transform: capitalize;
  font-style: normal;
  float: left;
  line-height: inherit;
}

.tg-btndownloadresult i {
  float: left;
  font-style: normal;
  line-height: inherit;
}

.tg-courseinfo {
  width: 270px;
  float: right;
  text-align: center;
  margin: 0 0 0 20px;
}
